\documentclass[11pt]{article}

%% Required packages
\usepackage[a4paper,margin=2cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage[numbers]{natbib}
\usepackage{graphicx}
\usepackage[colorlinks=true,linkcolor=black,citecolor=blue,urlcolor=blue]{hyperref}
\usepackage{fancyhdr}
\usepackage{pdfpages}
\usepackage{amsmath}
\usepackage{amsfonts}

\pagestyle{fancy}%
\fancyhf{}%
\chead{D32\_MHM\_EN | Micromechanics of Heterogeneous Materials}%
\rfoot{\thepage}%

%% Bibliography setup
\bibliographystyle{elsarticle-harv}

%% Graphicx setup
\graphicspath{{figures/}}

%% Other commands
\newcommand{\noitemsep}{\itemsep=0pt}

\begin{document}

The course encompasses the essentials of analytical methods for multiscale modeling of heterogeneous materials. In the standard format of 12 weekly lectures of 1 hour and 40 minutes, we will cover the following topics:

\begin{description}\noitemsep
    \item[Week 01] Introduction, structure of the primal and dual governing equations for scalar potential problems, boundary conditions.
    
    \item[Week 02] Variational principles, orthogonality, averages, fluctuating fields, Helmholtz decomposition.
    
    \item[Week 03] Homogenization via averaging and variational principles, primal-dual equivalence.

    \item[Week 04] Apparent properties, effective properties, principle of up-scaling. 

    \item[Week 05] Elementary theory of effective properties: Voigt-Reuss estimates, Voigt-Reuss bounds, laminates. 

    \item[Week 06] Fourier transform, Green's function, statement of the Eshelby problem.

    \item[Week 07] Solution to the Eshelby problem, equivalent inclusion method. 

    \item[Week 08] Dilute approximation, self-consistent method, Mori-Tanaka method. 

    \item[Week 09] Ensemble (averaging), one- and two-point probability functions, homogeneity, isotropy, and ergodicity, stochastic variational principles.  

    \item[Week 10] Voigt-Reuss bounds, Hashin-Shtrikman-Willis variational principles, bounds, and estimates.

    \item[Week 11] Structure of the governing equations of linear elasticity, variational principles, material symmetries.

    \item[Week 12] Voigt-Reuss bounds, dilute approximation, self-consistent method, Mori-Tanaka method, Hashin-Shtrikman-Willis bounds and estimates. 

\end{description}

\paragraph{Course resources}

\begin{itemize}\noitemsep
    \item \href{https://mech.fsv.cvut.cz/wiki/index.php/Department_of_Mechanics:_Student%27s_corner:_Micromechanics_of_Heterogeneous_Materials}{Course Wiki}
    \item $\mu$FEA.jl library: \url{https://gitlab.com/open-mechanics/tools/fea.jl} $\gg$ Develop branch
    \item Simple Python-based implementation: \url{https://gitlab.com/jan.zeman4/d32mhm2_en}
\end{itemize}

\vfill

\paragraph{Acknowledgments}
%
\begin{center}
    \includegraphics[scale=0.85]{figures/logolink_OP_VVV_hor_barva_eng}
\end{center}
%
The first version of the course materials was prepared with the support of the European Social Fund and the State Budget of the Czech Republic under project No. CZ.02.2.69/0.0/0.0/16\_018/0002274. 

\begin{center}
    \includegraphics[scale=0.80]{figures/CC_BY_4_0}
\end{center}    
%
This work is licensed under the \href{http://creativecommons.org/licenses/by/4.0/}{Creative Commons Attribution 4.0 International License}.

\end{document}